-# frozen_string_literal: true
= simple_form_for(@user) do |f|
  = f.error_notification
  = f.error_notification message: f.object.errors[:base].to_sentence if f.object.errors[:base].present?

  .form-inputs
    = f.input :first_name, label: t('.first_name')
    = f.input :last_name, label: t('.last_name')
    = f.input :address, label: t('.address')
    = f.input :about_me, label: t('.about')
    = f.input :phone, label: t('.phone')

  .form-actions
    = f.button :submit
